How to remove libgcc1-ppc64el-cross from Debian 9 (Stretch)